/*
 Theme Name:   Create Child
 Theme URI:    http://create.themetrust.com
 Description:  Create Child Theme
 Author: ThemeTrust.com
Author URI: http://themetrust.com
 Template:     themetrust-create
 Version: 2.2.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  createchild
*/

body #site-header.transparent {
border-bottom: none;
}

#site-header {
box-shadow: none; 
 -webkit-box-shadow: none; 
}

.nav-holder {
background-color: rgba(255,255,255,.9);
border-radius: 15px;
margin-top: 10px;
}

.inline-header #site-header.main .nav-holder, .inline-header #site-header.main .main-nav ul > li, .inline-header #site-header.main .main-nav ul > li > a, #site-header.main .main-nav #menu-main-menu > li > span, #site-header.main .secondary-nav a, #site-header.main .secondary-nav span {
    line-height: 30px !important;
    height: 30px !important;
}

/*
height: 30px !important;
line-height: 30px !important;

*/

@media only screen and (max-width: 600px) {
.nav-holder {
background-color: transparent;
	}
}